@charset "UTF-8";

.lp_wrap .offer .btn {
  position: absolute;
  left: 4.133%;
  width: 91.733%;
  animation: 2s offer_btn ease-in-out infinite;
}
.lp_wrap .offer .btn.tate {
  top: 57%;
}
.lp_wrap .offer .btn.yoko {
  top: 56.4%;
}
@keyframes offer_btn {
  10% {
    transform: translateY(0%);
  }
  20% {
    transform: translateY(5%);
  }
  30% {
    transform: translateY(-3%);
  }
  40% {
    transform: translateY(2%);
  }
  50% {
    transform: translateY(-1%);
  }
  60%, 100% {
    transform: translateY(0%);
  }
}